<?xml version="1.0" encoding="UTF-8"?>
<students>
	<student>
		<name>tobby48</name>
		<age>32</age>
		<addresses>
			<address>안흥동</address>
			<address>증포동</address>
		</addresses>
	</student>
	<student>
		<name>hama</name>
		<age>30</age>
		<addresses>
			<address>백사면</address>
			<address>부발읍</address>
		</addresses>
	</student>
</students>
